Subject: New Reply Received - Reimbursement
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 03:07:52 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Reimbursement  Ticket comment <div dir="auto">Good morning, <div><br></div>
<div>I already sent you many response, the last one was yesterday. </div>
<div><br></div>
<div>As I told you before I don t have any order number since the order was not made, I just made the payment and there was a bug so rhe many was taken but the order was not validated, I still have the 9 items in my basket. </div>
<div><br></div>
<div>So please clarify quickly. I ve been waiting since almost one week</div>
<div><br></div>
<div><br></div>
<div>
<br><br>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Message original --------<br>Objet : Reimbursement<br>De : Max <br>À : [email-masked]<br>Cc : <br><br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3069500</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3069500<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shahina ,<br><br>Thank you for reaching out to us .<br><br>We sincerely apologize for any inconvenience caused. <br><br>We request you to please share with us your exact order number so that we assist you with this accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3069500